using UnityEngine;
using System.Collections;

public class AnimationMusician : MonoBehaviour {

    Animator mAnimator;

    void Start()
    {
        mAnimator = GetComponent<Animator>();
    }

	public void Fried()
    {
        mAnimator.SetBool("Fried", true);
    }

    public void StopFried()
    {
        mAnimator.SetBool("Fried", false);
    }
}
